RubyGems Navigation menu

gnuplotrb 0.3.4

Renewed ruby bindings for gnuplot. Started at GSoC 2015.

版本列表:

  1. 0.4.0 - January 29, 2018 (27.5 KB)
  2. 0.3.4 - March 23, 2016 (27.0 KB)
  3. 0.3.3 - March 16, 2016 (27.0 KB)
  4. 0.3.2 - March 10, 2016 (27.0 KB)
  5. 0.3.1 - August 18, 2015 (27.0 KB)
显示所有 (8 个版本)

Runtime 依赖关系 (1):

  • hamster ~> 3.0
  • Development 依赖关系 (8):

    所有者:

    作者:

    • Ivan Evgrafov

    SHA 256 checksum:

    c9d35ca5e4dd4da1dc1ca405cefc312def287c8ad172847a57a65b04eae5f4c5

    下载总次数 22,359

    这个版本 14,296

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.0

    相关链接: